‫ HP-UX XNTP Multiple Vulnerabilities

ID: IRCAD2015023769
Release Date: 2015-02-20
Criticality level: Highly critical
Software:
HP-UX 11.x
Description:
HP has acknowledged a weakness and multiple vulnerabilities in XNTP included in HP-UX, which can be exploited by malicious people to conduct brute-force attacks, disclose certain sensitive information, cause a DoS (Denial of Service), and compromise a vulnerable system.
The weakness and the vulnerabilities are reported in version B.11.23 running XNTP versions 3.5 and prior.
Solution
No official solution is currently available.
References:
HPSBUX03240 SSRT101872:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 10 اسفند 1393

امتیاز

امتیاز شما
تعداد امتیازها:0